Author Topic: Important request - Must See!  (Read 1636 times)

0 Members and 1 Guest are viewing this topic.

waggon

  • Intentional Cheater
  • **
  • Posts: 43
    • View Profile
Important request - Must See!
« on: August 23, 2015, 02:06:22 pm »
As some of you may know, there is a new mod called GoTRP? Ye well autoblock does not work on it. I believe this to be because the game launches through WSE, whatever that is. Please respond.

feldmarschall

  • Moderator
  • Online Villain
  • *
  • Posts: 244
  • Strategist
    • View Profile
Re: Important request - Must See!
« Reply #1 on: August 23, 2015, 03:59:48 pm »
The adress responsible for blocking can be different, most games with WSE arent on last version but on older. WSE is not responsible for making autoblock not work
"Strategy is a system of expedients; it is more than a mere scholarly discipline. It is the translation of knowledge to practical life, the improvement of the original leading thought in accordance with continually changing situations."

MrCamo

  • Village Idiot of TKC
  • Quarantine
  • Heckler Apprentice
  • ****
  • Posts: 1456
  • Banned from TKC forever
    • View Profile
Re: Important request - Must See!
« Reply #2 on: August 23, 2015, 04:02:10 pm »
take me to this mod.

and to this voice changer 2 lol
I remain moderatedBanned from TKC forever as I keep posting porn 2 piss off the Staff.
https://www.youtube.com/watch?v=BRzlha-tZS4

bettygta

  • Online Villain
  • ***
  • Posts: 185
  • I love you all xx
    • View Profile
Re: Important request - Must See!
« Reply #3 on: August 23, 2015, 05:50:06 pm »
please post all requests in the request thread

edit :
is there even a requests thread  :icon_cry2
« Last Edit: August 23, 2015, 07:58:02 pm by bettygta »

waggon

  • Intentional Cheater
  • **
  • Posts: 43
    • View Profile
Re: Important request - Must See!
« Reply #4 on: August 23, 2015, 09:12:04 pm »
take me to this mod.

and to this voice changer 2 lol

ModDB: http://www.moddb.com/mods/game-of-thrones-roleplay-module 
Website: http://got-roleplay.net/

If you want the download link and patch, tell me.

MrCamo

  • Village Idiot of TKC
  • Quarantine
  • Heckler Apprentice
  • ****
  • Posts: 1456
  • Banned from TKC forever
    • View Profile
Re: Important request - Must See!
« Reply #5 on: August 23, 2015, 09:17:42 pm »
take me to this mod.

and to this voice changer 2 lol

ModDB: http://www.moddb.com/mods/game-of-thrones-roleplay-module 
Website: http://got-roleplay.net/

If you want the download link and patch, tell me.

found and downloading.
I remain moderatedBanned from TKC forever as I keep posting porn 2 piss off the Staff.
https://www.youtube.com/watch?v=BRzlha-tZS4

waggon

  • Intentional Cheater
  • **
  • Posts: 43
    • View Profile
Re: Important request - Must See!
« Reply #6 on: August 23, 2015, 09:17:46 pm »
The adress responsible for blocking can be different, most games with WSE arent on last version but on older. WSE is not responsible for making autoblock not work

Right ok, that makes sense because the game is on Version V1.166, which is pure wank. I think I know why it doesn't work with Friend'sKnows autoblock. When you inject it with normal warband, its "mb_warband.exe", but this game runs from "mb_warband_vanilla.exe". Hope I have explained myself clearly enough.

ZOldDude

  • The Unknown Rank!
  • Administrator
  • MasstKer
  • *
  • Posts: 20874
  • Old School TKC
    • View Profile
    • Admin
Re: Important request - Must See!
« Reply #7 on: August 23, 2015, 09:25:33 pm »
please post all requests in the request thread

edit :
is there even a requests thread  :icon_cry2



TKC-Community > Hacking and Art > General Modding & Programming > Cheat Requests

http://tkc-community.net/forum/index.php?board=58.0

*While we crash and burn, small, low tech, agrarian societies such as the Hmong in the mountains of Laos will continue on without so much as blinking an eye.*

MrCamo

  • Village Idiot of TKC
  • Quarantine
  • Heckler Apprentice
  • ****
  • Posts: 1456
  • Banned from TKC forever
    • View Profile
Re: Important request - Must See!
« Reply #8 on: August 23, 2015, 09:42:22 pm »
ECP is fully compatible with this mod (PW based)... have a nice day.
I remain moderatedBanned from TKC forever as I keep posting porn 2 piss off the Staff.
https://www.youtube.com/watch?v=BRzlha-tZS4

waggon

  • Intentional Cheater
  • **
  • Posts: 43
    • View Profile
Re: Important request - Must See!
« Reply #9 on: August 23, 2015, 11:33:38 pm »
ECP is fully compatible with this mod (PW based)... have a nice day.

Im using the Fuji Injector. Does it work with this? Its the autoblock you released a while back for V1.167

MrCamo

  • Village Idiot of TKC
  • Quarantine
  • Heckler Apprentice
  • ****
  • Posts: 1456
  • Banned from TKC forever
    • View Profile
Re: Important request - Must See!
« Reply #10 on: August 23, 2015, 11:36:09 pm »
ECP is fully compatible with this mod (PW based)... have a nice day.

Im using the Fuji Injector. Does it work with this? Its the autoblock you released a while back for V1.167

yes
I remain moderatedBanned from TKC forever as I keep posting porn 2 piss off the Staff.
https://www.youtube.com/watch?v=BRzlha-tZS4

waggon

  • Intentional Cheater
  • **
  • Posts: 43
    • View Profile
Re: Important request - Must See!
« Reply #11 on: August 23, 2015, 11:37:09 pm »
ECP is fully compatible with this mod (PW based)... have a nice day.

Im using the Fuji Injector. Does it work with this? Its the autoblock you released a while back for V1.167

yes

How? Because this mod does not run through the steam client. So how do i inject it?

MrCamo

  • Village Idiot of TKC
  • Quarantine
  • Heckler Apprentice
  • ****
  • Posts: 1456
  • Banned from TKC forever
    • View Profile
Re: Important request - Must See!
« Reply #12 on: August 23, 2015, 11:38:41 pm »
ECP is fully compatible with this mod (PW based)... have a nice day.

Im using the Fuji Injector. Does it work with this? Its the autoblock you released a while back for V1.167

yes

How? Because this mod does not run through the steam client. So how do i inject it?

wait are we talking about this autoblock?

http://tkc-community.net/forum/index.php?topic=13289.0
I remain moderatedBanned from TKC forever as I keep posting porn 2 piss off the Staff.
https://www.youtube.com/watch?v=BRzlha-tZS4

waggon

  • Intentional Cheater
  • **
  • Posts: 43
    • View Profile
Re: Important request - Must See!
« Reply #13 on: August 23, 2015, 11:39:53 pm »
ECP is fully compatible with this mod (PW based)... have a nice day.

Im using the Fuji Injector. Does it work with this? Its the autoblock you released a while back for V1.167

yes

How? Because this mod does not run through the steam client. So how do i inject it?

wait are we talking about this autoblock?

http://tkc-community.net/forum/index.php?topic=13289.0

Yes.

MrCamo

  • Village Idiot of TKC
  • Quarantine
  • Heckler Apprentice
  • ****
  • Posts: 1456
  • Banned from TKC forever
    • View Profile
Re: Important request - Must See!
« Reply #14 on: August 23, 2015, 11:42:09 pm »
ECP is fully compatible with this mod (PW based)... have a nice day.

Im using the Fuji Injector. Does it work with this? Its the autoblock you released a while back for V1.167

yes

How? Because this mod does not run through the steam client. So how do i inject it?

wait are we talking about this autoblock?

http://tkc-community.net/forum/index.php?topic=13289.0

Yes.

nah this autoblock works only with mb_warband.exe process so dont bother get it working.

but the question is why do you want to use it if you have something better right before your eyes?
I remain moderatedBanned from TKC forever as I keep posting porn 2 piss off the Staff.
https://www.youtube.com/watch?v=BRzlha-tZS4